Rust Bleeding-Edge

This is used for general discussion that is not necessarily server-related.
Post Reply
thecrowing06
New to forums
New to forums
Posts: 1
Joined: Thu Nov 05, 2020 9:55 am

Rust Bleeding-Edge

Post by thecrowing06 » Thu Nov 05, 2020 9:58 am

Would anyone know the attribute for the start up line that would allow a server to be set for all optional updates (Bleeding-edge)?

I have tried both the -beta staging and -beta pre-release, and neither of those allow a client to connect to the server through the default game. It appears you have to be using the Staging version of the game to connect to a server using these attribute lines.

I would prefer to have a server on the Bleeding-Edge, but connot seem to find this line anywhere.

The only thing I have left to believe, is that I am mistaken, and there is no Bleeding-Edge attribute line, and as long as you run the updates on the batch file, everytime you start up, you will technically be on the "Bleeding-Edge". Would this be a factual statement?

Thanks to anyone ahead of time, for your help.

User avatar
Edge100x
Founder
Founder
Posts: 12453
Joined: Thu Apr 18, 2002 11:04 pm
Location: Seattle
Contact:

Re: Rust Bleeding-Edge

Post by Edge100x » Thu Nov 05, 2020 1:16 pm

If you're thinking of the most recent optional release, that is just delivered via the standard update mechanism. The latest required release could be the same build or an earlier build. Running the server in a batch file with an update line at the beginning should keep it up-to-date with the latest optional release, yes.

Post Reply